package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.TarifaMinimaCategoria;

public class RenderTarifaMinimaCategoria implements ListitemRenderer {

	@Override
	public void render(Listitem lstm, Object o) throws Exception {
		
		TarifaMinimaCategoria tarifaMinimaCategoria = (TarifaMinimaCategoria) o;
		
        Listcell lc = new Listcell();

        lc = new Listcell(tarifaMinimaCategoria.getCategoria().getDesccategoria());
        lc.setParent(lstm);
        
        lstm.setAttribute("data", tarifaMinimaCategoria);
		
	}

}
